<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF85'>
/****************************************************************************/
/* GF85 ( 移行DB対応明細 )                                                  */
/* Created : 2021/06/29 14:03:52                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF85 DROP CONSTRAINT GF85_UQ
</EXEC_SQL>
<exec_sql>
alter table gf85 add constraint gf85_uq primary key ( uniq )
</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GF85 DROP CONSTRAINT GF85_LUQ
</EXEC_SQL>
<exec_sql>
alter table gf85 add constraint gf85_luq unique( system_id,nojun,table_name,clm,seqno )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF85_SA
</EXEC_SQL>
<exec_sql>
create index gf85_sa on gf85( system_id,table_name,seqno,clm )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF85_SB
</EXEC_SQL>
<exec_sql>
create index gf85_sb on gf85( system_id,table_name,clm )
</EXEC_SQL>
</ROWSET>
